/*第一次执行，把0.** 的数据变回整数*/
update t_er_planecheckingbill set fdiscount = fdiscount*100 where abs(fdiscount) < 1 or abs(fdiscount) =1;
update t_er_planebill set fdiscount = fdiscount*100 where abs(fdiscount)< 1 or abs(fdiscount) =1;
/*第二次执行，把0.00** 的数据变回整数*/
update t_er_planecheckingbill set fdiscount = fdiscount*100 where abs(fdiscount)< 1 or abs(fdiscount) =1;
update t_er_planebill set fdiscount = fdiscount*100 where abs(fdiscount)< 1 or abs(fdiscount) =1;
/*第三次执行，把0.0000** 的数据变回整数*/
update t_er_planecheckingbill set fdiscount = fdiscount*100 where  abs(fdiscount)< 1 or abs(fdiscount) =1;
update t_er_planebill set fdiscount = fdiscount*100 where abs(fdiscount)< 1 or abs(fdiscount) =1;